Subject: Easter Egg Hunt
From: Lori Babcock <[email-masked]>
To: Casey Bruce <[email-masked]>, Dave Dybowski <[email-masked]>, Michel Ricou <[email-masked]>, Lanette Wiese <[email-masked]>, Joyce Stanek <[email-masked]>, Patricia Finan <[email-masked]>, Port Austin Chamber <[email-masked]>, Diane Brown <[email-masked]>
Date: Wed, 28 Mar 2007 03:58:56 -0700 (PDT)

Hi Everyone:
   
  As most of you know I will not be here for the Easter Egg Hunt....The eggs and some of the prizes are at the Chamber and I am picking up the candy today....if anyone can help fill the eggs, I can be at the Civic Center Thur after about 4:00 to start filling.  What doesn't get filled, I would like to ask Chad to do that while he is there Fri and Sat....I will check with Laura regarding the items she might have to fill the eggs also.
   
  The poster's will be ready by Thur,  to designate the hunting areas....I need someone to pick up the Bunny suite at the Jungle...I have the paid receipt that you will need to get the suite....It can be picked up on Fri and returned on Monday after Easter and they will give you back my deposit of $20.00
   
  I will contact the Village regarding blocking off the street Sat morning before the hunt.
   
  Sorry for the last minute planning....my schedule has been that I just could not get this completed before now....
   
  If you can help in any way that would be great......
   
  Thanks
  Lori